@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900,300);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,700,600,500);
/************************************************Generali*************************************************/

/*Generale*/
div.logo img{width:400px !important;top:43px}
div.menu{margin-right:0;}

div.noleggio div.etichetta_noleggio,
.right_contatti .labelFromContact
{
	font-family:'Montserrat';
	font-size:30px;
	color:#222;
	letter-spacing:-2px
}
.right_contatti .labelFromContact{line-height: inherit;}
div.noleggio div.etichetta_noleggio{margin-top:14px}
/*Top Menu*/
.top_page
{
	/*background-image:url('../images/fettaimg.jpg');
	background-repeat: no-repeat;
    background-size: 100% auto;*/
	
    position: inherit;
	padding-top: 0;
}
.top_page .Opacity
{
	height:170px;
	background-color:#fff
}

#slider .TextSlider
{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: inherit;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#slider .TextSlider .riga1
{
	font-family:Montserrat;
	font-size:52px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
}


#slider .TextSlider .riga2
{
	font-family:Open Sans;
	font-size:27px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
}

div.logo > a{display:inline-block;margin-top:0}
div.header{height:35px;background-color:#01698c;position: inherit;}
div.header div.top > a{color:#fff !important}
div.menu{margin-top:40px;}

div.header div.top > a
{
	font-family:'Roboto';
	font-weight: 500;
	font-size:14px;
}

/*Menu principale*/
ul#MenuPrincipale a:not(.select){color: #01698c;}
ul#MenuPrincipale a
{
	text-transform: uppercase;
	border-right: 1px solid #444;
    padding: 20px 20px;
	
	font-family:'Montserrat';
	font-weight: 500;
	font-size:15px;
	border-right:0;
}
div.menu a.dueRighe{padding:11.5px 10px;}
div.menu a:first-child{}
div.menu a:last-child{border-right-width:0}
div.menu a.select, div.menu a:hover { color:#fff !important; background:#b2b300 !important; }
ul#MenuPrincipale a{font-weight:500;font-size:17px;padding:12px 15px;}

/*Slider*/
#slider .iS-Play, #slider .iS-Stop{display:none}
.iS-SkinIcons .iS-Content{background-color: #000;}
.form-control .btn:hover, .form-control .btn:focus, .form-control .btn:active, .selectpicker .selected a, .selectpicker .selected a:focus, .selectpicker a:hover, .s1t1, .s2t1, .form-control:focus, .iS-Loading, .iS-SkinDots .iS-Previous:hover, .iS-SkinDots .iS-Next:hover, .iS-SkinDots .iS-Play:hover, .iS-SkinDots .iS-Dot, .iS-SkinIcons .iS-Dotactive, .iS-SkinIcons .iS-Dot:hover
{
	background-color:#01698c !important;
	color:#01698c !important;
}
.iS-Loadingboxtitle{display:none;}
.iS-SkinIcons .iS-Loopline{background-color:#343434 !important;}
.iS-SkinIcons .iS-Next:hover, .iS-SkinIcons .iS-Previous:hover{background-color:#01698c  !important;}
.iS-SkinIcons .iS-Dotactive, .iS-SkinIcons .iS-Dot:hover, .iS-SkinIcons .iS-Dot{border-color:#b2b300 !important}
.iS-SkinIcons .iS-Next, .iS-SkinIcons .iS-Previous{background-color: rgba(1, 105, 140, 0.5) !important;border-color:transparent !important;}
.iS-SkinIcons .iS-Next i, .iS-SkinIcons .iS-Previous i{line-height: 40px;font-size: 39px;}
.iS-Item .patter
{
	position:absolute;
	top:0; bottom:0; right:0; left:0;
	z-index:99;
}
.iS-SkinIcons .iS-Content, .iS-Item  .patter {
background-image: url('../images/pattern-filter.png');
}

.iS-SkinIcons .iS-Dot{border-radius:0 !important}

.ContainerSlider, .ContainerSlider .accordion, #slider, .iS-Loading {
    height: 350px;
}

.iS-SkinIcons .iS-Next, .iS-SkinIcons .iS-Previous{}
.TextSlider .opaco
{
	left:0;
	right:inherit;
    top: 10px;
    bottom: 10px;
	width:450px;
}

.subtitle2 > span > span
{
	margin-top: 12px;
	font-family: 'Montserrat';
	font-size:28px;
}
.subtitle2 > span > .left
{
	float:left;
	width:50%;
}
.subtitle2 > span > .right
{
	float:right;
    width: 47%;
}

.subtitle2 i.fa
{
	color:#adc71e;
	font-size:20px;
}

.TextSlider .subtitle1
{
	font-family:'Montserrat';
	font-weight: 600;
	font-size:29px;
}

.TextSlider .subtitle2 .first
{
	font-family:'Montserrat';
	font-weight: 600;
	font-size:25px;
}

.iS-SkinIcons .iS-Dots{display:none;}

.TextSlider .subtitle2{}
.subtitle2 span.first{margin-top:0}
.subtitle2 > span:not(.first){line-height:25px;}
div.form_rent
{
	font-family:'Roboto';
	font-size:15px;
	line-height:normal;
}

.iS-SkinIcons .iS-Items img.img1 {
}
.iS-SkinIcons .iS-Items img.img2 {
	
}

div#FettaHome{height:30px;}
div#FettaHome:after{background-color:#01698c}


@media screen and (min-width: 981px) {
	div.container div.left_side{width:calc(22% - 4px) !important}
}
div.container div.left_side{border:2px solid #01698c;}
div.container div.left_side:after{content:'';position:absolute;top:0;bottom:0;right:0;left:0;z-index:1;border:1px solid #fff;}
div.container div.left_side > *:not(#dialog-message){position:relative;z-index:2;}


/*Pagina contatti*/
.right_contatti.ScriptGoogleMaps
{
	float:none;
    width: 100%;
}

.right_contatti.ScriptGoogleMaps > div:not(.etichetta_noleggio)+div{margin-left:15px}

div.right_contatti p.indirizzo{width:auto}
div.ScriptGoogleMaps div:not(.etichetta_noleggio){width: 100%;}

/*Fasi di noleggio*/
input.submit, div.sfumatura_bottone{background-color: #01698c;border-color:#01698c}
input.submit:hover, .sfumatura_bottone:hover{background-color: #0b799e;border-color:#0b799e}

div.noleggio div.etichetta_noleggio > .NumStep{background-color: #01698c;color:#fff}
div.noleggio div.barra_fasi
{
	background-color: #01698c;
	font-family:'Roboto';
}
div.noleggio div.barra_fasi span.attivo{ color:#eaeb90; }
div.noleggio div.barra_fasi span {color: #fff;}
div.barra_fasi .fasiMobile .numFase{background-color:#e6665e;}

/*Contenitore laterale sinistro*/
div.container div.left_side{}
div.container div.left_side div.news div.news_container div.etichetta_news
{
	font-family: 'Montserrat' !important;
    font-size: 26px;
    color: #222;
    letter-spacing: -2px;
    text-transform: capitalize;
	font-weight:400;
}
div.container div.left_side div.news div.news_container ul.submenu li
{
	font-family:'Roboto';
	font-size:15px
}

@media screen and (max-width: 760px) {
	#FettaHome{display:none;}
	.etichetta_noleggio{display:none;}
	div.noleggio div.TopBarra_fasi{margin-top:0}
}

@media screen and (max-width: 670px) {
	div.noleggio div.barra_fasi
	{
		
	}
}

@media screen and (max-width: 510px) {
	div.ScriptGoogleMaps div:not(.etichetta_noleggio)
	{
		float:none;
		width:90%;
		margin:0 auto;
	}
	div.ScriptGoogleMaps div:not(.etichetta_noleggio)+div{margin-top:15px;}
	
	div.logo img{width:calc(100% - 60px) !important;top:0;}
}
